Subject: I-D Action: draft-tus-httpbis-resumable-uploads-protocol-00.txt

From: [email-masked]
Date: Thu, 24 Feb 2022 09:54:20 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : tus - Resumable Uploads Protocol
        Authors         : Marius Kleidl
                          Jiten Mehta
                          Guoye Zhang
                          Lucas Pardue
                          Stefan Matsson
	Filename        : draft-tus-httpbis-resumable-uploads-protocol-00.txt
	Pages           : 19
	Date            : 2022-02-24

Abstract:
   HTTP clients often encounter interrupted data transfers as a result
   of canceled requests or dropped connections.  Prior to interruption,
   part of a representation may have been exchanged.  To complete the
   data transfer of the entire representation, it is often desirable to
   issue subsequent requests that transfer only the remainder of the
   representation.  HTTP range requests support this concept of
   resumable downloads from server to client.  This document describes a
   mechanism that supports resumable uploads from client to server using
   HTTP.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-tus-httpbis-resumable-uploads-protocol/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-tus-httpbis-resumable-uploads-protocol-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts